﻿/* Master */
body {
    background: linear-gradient(to right, gainsboro 0%, gainsboro 208px, white 209px, white 100%);
    margin: 0px;
    overflow-x: hidden;
    overflow-y:hidden;
}

.bodyLogin {
    background: gainsboro;
    margin: 0px;
    overflow-x: hidden;
    overflow-y:hidden;
}

#body {
    position: relative;
}

#ecraTotal {
    margin-top: -280px;
    position: absolute;
    top: 50%;
    width: 99%;
}

/*#login {
    background: url('../imagens/login.jpg');
    height: 195px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    right: 0;
    width: 352px;
}

#login-email {
    left: 20px;
    position: absolute;
    top: 80px;
}

#login-email-txt {
    left: 100px;
    position: absolute;
    top: 80px;
}

#login-senha {
    left: 20px;
    position: absolute;
    top: 110px;
}

#login-senha-txt {
    left: 100px;
    position: absolute;
    top: 110px;
}

#login-botao {
    color: #000000;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    left: 100px;
    position: absolute;
    top: 140px;
}

#login-botao-recuperar {
    color: #000000;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    left: 160px;
    position: absolute;
    top: 140px;
}

.txtBoxStyle1 {
    background-color: #FFFFFF;
    background-image: url(../imagens/corners.gif);
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-top: 1px solid #999999;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    padding-left: 2px;
    padding-right: 2px;
}*/

#logoHome {
    width: 100%;
    display: inline-block;
    text-align: center;
}

#logoHome > img {
    min-width: 310px;
    max-height: 20px;
    max-width: 370px;
    max-height: 250px;
}

#loginHome {
    background-color: white;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
    width: 270px;
    height: auto;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 20px;
}

#memorizarLoginHome {
    display: table-cell;
    text-align: left;
    width: 135px; 
    padding-top: 15px;
}

#botaoLoginHome {
    padding-top: 15px;
}

#botaoRecuperar {
    padding-top: 15px;
    display: table-cell;
    width: 50%;
    text-align: right;
    vertical-align: top;
}

.txtLogin {
    color: #333;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
    font-style: normal;
    text-decoration: none;
}

.botaoRecuperar {
    padding: 0 !important;
    background: white !important;
    border: 0 !important;
    color: #333;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14px;
    font-style: normal;
    text-decoration: none;
    text-align: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.botaoRecuperar:hover {
    color: #0072C6;
}

.botaoLoginHome {
    background: #0072C6;
    color: #fff;
    cursor: pointer;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 16px;
    font-style: normal;
    width: 100%;
    height: 26px;
    padding: 3px 10px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0px;
}

.botaoLoginHome:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: #4E5D7D;

    box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
}

.botaoRecuperar {
    background: #aaa;
}

.botaoRecuperar:hover {
    background: #666;
}

.lateral {
    width: 205px;
    background-color: gainsboro;
    vertical-align: top;
}

.dxnb-header {
    line-height: 22px !important;
}

li.dxnb-item {
    line-height: 24px !important;
}

#menus {
    padding-top: 10px;
}

.miolo {
    background-color: #FFF;
    margin: 0px;
    padding: 0 10px;
    vertical-align: top;
}

#logo {
    width: 200px;
    padding: 10px 2px;
    text-align: center;
}

#logo > img {
    max-width: 180px;
}

#bemVindo {
    color: #000000;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    z-index: 999999991;
    text-align: center;
}

#bemvindo a { font-weight: bold; }

#bemvindo a:hover { text-decoration: underline; }

#linguas {
    color: #000000;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    float: right;
    padding-top: 11px;
    z-index: 999999991;
}

#linguas a {
    color: #000000;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    z-index: 999999991;
}

#linguas a:hover { text-decoration: underline; }


#botaoAjuda {
    float: right;
    padding-left: 15px;
}

.botaoAjuda {
    background: #E55B00;
    color: #fff;
    cursor: pointer;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 13px;
    font-style: normal;
    width: 100%;
    height: 26px;
    padding: 3px 0;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0px;
    position: relative;
    top: 7px;
    padding-right: 5px;
}

.botaoAjuda:before {
    font-family: FontAwesome;
    content: "\f05a";
    font-size: 13pt !important;
    padding: 0 5px;
    position: relative;
    top: 1px;
}

.botaoAjuda:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: #FF6100;

    box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
}

#topo {
    display: table;
    height: 30px;
    width: 100%;
}

#tituloPagina {
    height: 30px;
    min-width: 500px;
    position: relative;
    float: left;
}

.tituloPagina-txt {
    color: #000;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    top: 8px;
    text-transform: uppercase;
}

#conteudo {
    color: #000000;
    font-family: Verdana;
    font-size: 11pt;
    margin: 0px;
    margin-top: 5px;
    overflow: auto;
}

.txtNormal { line-height: 16px; }

#logoArkis {
    text-align: center;
    padding: 10px 0;
}

#botoes {
    background-color: #C4C4C4;
    bottom: 0px;
    height: 35px;
    line-height: 30px;
    position: fixed;
    right: 0px;
    text-align: right;
    width: 100%;
}

.larguraCelulaLookup {
    min-width: 210px;
    width: 210px;
}

.larguraCelulaLookup500 {
    min-width: 455px;
    width: 455px;
}

dxeTBHSys.center { margin: 60px auto; }

.dxeTBVSys.center { margin: auto; }

a.lnkLogin:active, a.lnkLogin:visited, a.lnkLogin:link {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a.lnkLogin:hover {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.dropCategorias {
    color: #000000;
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    height: 18px;
    text-decoration: none;
}

/*Modal Popup*/

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #FFFFFF;
    border-color: Gray;
    border-style: solid;
    border-width: 3px;
    height: auto;
    padding: 5px;
    width: auto;
}


.DragHandleClass {
    /*background-color: red;*/
    background: url('../imagens/btt_ordenar.jpg');
    cursor: move;
    height: 30px;
    width: 30px;
}

.ReorderTemplate {
    background: transparent;
    border: dotted 2px black;
    height: 100%;
    width: 95%;
}

.ajaxOrderedList li { list-style: none; }

.txtErro { color: #CE0000; }

#ajuda {
    line-height: 16px;
    max-height: 500px;
    overflow: auto;
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-face-color: #8080FF;
    scrollbar-track-color: #DDDDFF;
}

#ajuda-espaco { margin-right: 15px; }

.txtAjudaTitulo {
    color: #2D4B53;
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
}

.txtAjuda {
    color: #000000;
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

#ajuda a {
    color: #000000;
    text-decoration: underline;
}

.visible-xs {
    display: none !important;
}

@media (max-width:767px) {
    .visible-xs {
        display: block !important;
    }
    .hidden-xs {
        display: none !important;
    }
}

.ckbl td {
    display: table-cell !important;
    vertical-align: top !important;
}

.dxpc-content {
    display: block !important;
    height: auto !important;
}

.dxpc-contentWrapper {
    display: block !important;
    height: auto !important;
}

a.lnkLink:active, a.lnkLink:visited, a.lnkLink:link {
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

a.lnkLink:hover {
    color: #336699;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
}

a.lnkLoteNao:active, a.lnkLoteNao:visited, a.lnkLoteNao:link {
    color: #333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    background-color: #D9DCE2;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 50001;
}

a.lnkLoteNao:hover {
    color: #fff;
    background-color: #336699;
}

#dragZone, #dragZone2 {
    border: 1px dashed #000; 
    text-align: center; 
    display: table-cell; 
    vertical-align: middle;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    cursor: pointer;
}

.botaoPesquisarGestao:before {
    padding-right: 5px;
    content: "\f044";
    font-family: "FontAwesome";
    font-size: 20pt;
    color: #543A39;
    cursor: pointer;
}

.botaoPesquisarGestao {
    font-size: 12pt;
}

#divPrePreenchimento {
    border: 1px dashed #333;
    padding: 10px 5px;
}

.dxgvFocusedRow_MetropolisBlue .dxeBase_MetropolisBlue,
.dxgvFocusedRow_MetropolisBlue {
    color: #333333 !important;
}
.dxgvFocusedRow_MetropolisBlue {
    background-color: transparent !important;
}

.dxgvFilterRow_MetropolisBlue {
    border: 0 !important;
}

.dxgvFilterRow_MetropolisBlue td.dxgv {
    border-right: 0 !important;
}

.dxheControl_MetropolisBlue {
    /*border: 1px solid #c0c0c0 !important;*/ /* EDITOR HTML  */
}

.dxbButton_MetropolisBlue botaoEditar dxgvCommandColumnItem_MetropolisBlue dxgv__cci dxbButtonSys dxbTSys {
    display: block;
}

.botaoEditar, .botaoDuplicar,
.botaoEditarAjuda, .botaoDuplicarAjuda {
    background-color: #289F00 !important;
    height: 18px !important;
    width: 80px !important;
    font-size: 8pt !important;
    padding: 0 !important;
    padding-left: 5px !important;
    padding-right: 0 !important;
    text-align: left;
    color: #fff !important;
    margin-bottom: 5px !important;
    border: 0 !important;
}

.botaoEditarAjuda, .botaoDuplicarAjuda {
    width: 60px !important;
}


.botaoEditar:before,
.botaoEditarAjuda:before {
    font-family: FontAwesome;
    content: "\f044";
    padding-left: 2px;
}

.botaoEditarAjuda:before {
    font-family: FontAwesome;
    content: "\f044";
    padding-right: 5px;
}


.botaoRemover,
.botaoRemoverAjuda {
    padding-bottom: 8px !important;
    padding-left: 5px !important;
    background: transparent !important;
    border: 0 !important;
    text-align: center;
}

.botaoRemoverAjuda {
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    text-align: left;
}

.botaoRemover:before,
.botaoRemoverAjuda:before {
    font-family: FontAwesome;
    content: "\f00d";
    font-size: 16pt !important;
    color: #ce0000;
}

.botaoRemoverAjuda:before {
    padding-right: 5px;
}

.botaoDuplicar,
.botaoDuplicarAjuda {
    background-color: #70613C !important;
}

.botaoDuplicar:before,
.botaoDuplicarAjuda:before {
    font-family: FontAwesome;
    content: "\f0c5";
    padding-left: 2px;  
    padding-right: 2px;
}

.botaoDuplicarAjuda:before {
    padding-right: 4px;
}

.botao:hover, .botaoEditar:hover, .botaoDuplicar:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
}

.botao {
    background-color: #0072C6 !important;
    font-family: 'PT Sans Narrow', sans-serif;
    height: 18px !important;
    line-height: 24px !important;
    font-size: 10pt !important;
    padding: 3px 8px !important;
    color: #fff !important;
    text-decoration: none;
}

.botao:hover {
    background-color: #005B99 !important;
}

.botaoInserir:before {
    font-family: FontAwesome;
    content: "\f067";
    padding-right: 5px;
}
.botaoLote:before {
    font-family: FontAwesome;
    content: "\f1c0";
    padding-right: 5px;
}
.botaoEditarPrecos:before {
    font-family: FontAwesome;
    content: "\f1b2";
    padding-right: 5px;
}
.botaoOrdenar:before {
    font-family: FontAwesome;
    content: "\f0dc";
    padding-right: 5px;
}
.botaoArvore:before {
    font-family: FontAwesome;
    content: "\f0e8";
    padding-right: 5px;
}
.botaoNotificacao:before {
    font-family: FontAwesome;
    content: "\f09e";
    padding-right: 5px;
}
.botaoReiniciar:before {
    font-family: FontAwesome;
    content: "\f12d";
    padding-right: 5px;
}

.botaoExportar:before {
    font-family: FontAwesome;
    content: "\f0c9";
    padding-right: 5px;
}

a.dxeHyperlink_MetropolisBlue, .dxgvControl_MetropolisBlue a {
    color: #0072C6;
    text-decoration: none;
}

.dxheDesignViewArea_MetropolisBlue {
    border: 1px solid #f4f4f4 !important;
}

.botaoGerar {
    padding: 0 5px !important;
}

.botaoGerar:before {
    font-family: FontAwesome;
    content: "\f021";
}

.tabela td {
    padding: 3px;
}